Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Web and WebWorks Development

Reply
New Developer
Posts: 41
Registered: ‎06-22-2010
My Device: N/A
My Carrier: N/A

Re: Visual Studio 2010 Support

vs2010 gets my vote (not liking this Eclipse lark too much Smiley Tongue )

=============================
Win 7 (32bit)
Eclipse Galileo
BlackBerry Web Plug-in
Version: 2.0.0.201003191451-33
BlackBerry Widget SDK
Version: 1.0.0.201003191451-126
=============================
New Member
Posts: 1
Registered: ‎07-09-2010
My Device: Pearl 8100
My Carrier: AT&T

Re: Visual Studio 2010 Support

Hello everyone, forgive any lack of manners or such as this is my first post here.  I registered just to say I vote for a beta version or version that works with VS2010 asap as well.  Having to use VS2008 (which I already poofed away recently) to use the add on is a severe handicap considering people upgrade to get the better features from MS and most as someone here pointed out have MSDN subscriptions. 

 

I would also recommend stickies on this because it let's people know there is no support for a VS2010 plug in at the moment.  Other than that, it's great to see these boards being used a lot and hope to read from you guys later.

Visitor
Posts: 1
Registered: ‎08-20-2010
My Device: Bold 9650
My Carrier: Verizon

Re: Visual Studio 2010 Support

Hello everyone,

 

I vote for the beta version for VS 2010.  I currently use VS 2005 and was asked to start thinking on developing for BB, as my VS 2005 didn't support the Web Plug-in 2.1 I requested my company to purchase VS 2010 for such task. When trying to install the plug-in with my VS 2005 I received this message: "You must install Visual Studio 2008 Standard edition or higher to continue" so I assumed VS 2010 would be a 'higher' version. I believe the message is misleading and should be more accurate saying something like it works ONLY for VS 2008.

 

I hope that we are closer to a beta version for VS 2010 so I can start working with the BB plug-in.

 

Thanks

New Member
Posts: 1
Registered: ‎09-04-2010
My Device: 8530
My Carrier: Verizon

Re: Visual Studio 2010 Support

I would think that a first rate outfit would post "Don't upgrade/buy 2010, cause we don't support it, and can't tell you when." 

New Contributor
Posts: 6
Registered: ‎10-10-2010
My Device: Not Specified

Re: Visual Studio 2010 Support

1 vote for VS 2010. This year I have started an upgrade from old technologies at my company and some of them are VS 2008 -> VS 2010, Blackberry MIDP 2.0 -> Blackberry Widgets.

 

If I had to use VS 2008 again that would be a great disadvantage as I want to forget old environtments for ever.

Contributor
Posts: 16
Registered: ‎10-07-2010
My Device: Not Specified

Re: Visual Studio 2010 Support

yeah, vs2010 rocks. I don't know why they don't support it.. .yet... hopefully soon!

New Member
Posts: 1
Registered: ‎01-12-2011
My Device: Not Specified

Re: Visual Studio 2010 Support

Is there any update on this yet?

 

Could you also please place a notification on http://us.blackberry.com/developers/browserdev/devtoolsdownloads.jsp that VS2010 is not supported yet.  It would save some time for those who don't find this thread first.

New Member
Posts: 1
Registered: ‎01-28-2011
My Device: BlackBerry 8530
My Carrier: Verizon

Re: Visual Studio 2010 Support

Is Blackberry really not planning on updating the plug-in to Visual Studio 2010?

 

Is there some sort of workaround (or beta version) I can use?

Developer
Posts: 125
Registered: ‎01-17-2011
My Device: Playbook
My Carrier: Vodacom

Re: Visual Studio 2010 Support

 

My Vote too Smiley Wink

 

Was looking for VS 2010 plugin a couple of hours ago BEFORE I saw this post. Was hoping there might be a beta, or that there would be an opensource build or something.

 

Keen to try any beta's of this future product.

 

.H

New Member
Posts: 1
Registered: ‎04-01-2011
My Device: Torch
My Carrier: vodafone

Re: Visual Studio 2010 Support

I find myself in the same position as feregas.

 

Recently asked to look at BB development and upgraded from VS2005 to VS2010 only to discover that the plugin is not supported - despite it saying on the site that you need VS2008 or higher.

 

Judging by the age of this thread support is not forthcoming. Backs up my dislike of this device and I hope that iPhone starts sorting out its performance/reception issues so i can go back to working in xcode.